CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 58.0.3015.0, Copyright 2017 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Informacje z Twoich kontaktów pomogą Ci szybciej wypełniać formularze w Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
